<?php
// Heading
$_['heading_title']          = 'Preces'; 

// Text
$_['text_success']           = 'Preču saraksts ir atjaunināts!';
$_['text_list']              = 'Preču saraksts';
$_['text_add']               = 'Pievienot produktu';
$_['text_edit']              = 'Labot produktu';
$_['text_filter']            = 'Filtrs';
$_['text_plus']              = '+';
$_['text_minus']             = '-';
$_['text_default']           = 'Noklusējuma';
$_['text_option']            = 'Opcija';
$_['text_option_value']      = 'Opcijas vērtība';
$_['text_percent']           = 'Procents';
$_['text_amount']            = 'Fiksētā summa';
$_['text_keyword']           = 'Neizmantojiet atstarpes, tā vietā aizstājiet atstarpes ar - un pārliecinieties, ka SEO URL ir globāli unikāls';

// Column
$_['column_name']            = 'Preces nosaukums';
$_['column_model']           = 'Modelis';
$_['column_image']           = 'Attēls';
$_['column_price']           = 'Cena uz saitā';
$_['column_quantity']        = 'Daudzums';
$_['column_status']          = 'Statuss';
$_['column_action']          = 'Darbība';

// Entry
$_['entry_name']             = 'Preces nosaukums:';
$_['entry_description']      = 'Apraksts';
$_['entry_meta_title'] 	     = 'Meta Taga virsraksts';
$_['entry_meta_keyword']     = 'Meta-tags Atslēgvārdi:';
$_['entry_meta_description'] = 'Meta-tags "Apraksts":';
$_['entry_store']            = 'Veikali';
$_['entry_keyword']          = 'SEO atslēgvārds';
$_['entry_model']            = 'Modelis:';
$_['entry_sku']              = 'SKU';
$_['entry_upc']              = 'UPC';
$_['entry_ean']              = 'EAN';
$_['entry_jan']              = 'JAN';
$_['entry_isbn']             = 'ISBN';
$_['entry_mpn']              = 'MPN';
$_['entry_location']         = 'Atrašanās vieta:';
$_['entry_shipping']         = 'Nepieciešama piegāde:'; 
$_['entry_manufacturer']     = 'Ražotājs';
$_['entry_date_available']   = 'Saņemšanas datums:';
$_['entry_quantity']         = 'Daudzums:';
$_['entry_minimum']          = 'Minimālais daudzums';
$_['entry_stock_status']     = 'Nav noliktavā';
$_['entry_price']            = 'Cena:';
$_['entry_tax_class']        = 'Nodoklis:';
$_['entry_points']           = 'Punkti';
$_['entry_option_points']    = 'Punkti:';
$_['entry_subtract']         = 'Atskaitīt no noliktavas:';
$_['entry_weight_class']     = 'Mērvienības svars:';
$_['entry_weight']           = 'Svars:';
$_['entry_dimension']        = 'Izmēri(garums x platums x augstums):';
$_['entry_length_class']     = 'Garuma mērvienība';
$_['entry_length']           = 'Garums';
$_['entry_width']            = 'Platums';
$_['entry_height']           = 'Augstums';
$_['entry_image']            = 'Preces attēls:';
$_['entry_additional_image'] = 'Papildu attēli';
$_['entry_customer_group']   = 'Pircēju grupa:';
$_['entry_date_start']       = 'Sākuma datums:';
$_['entry_date_end']         = 'Beiguma datums:';
$_['entry_priority']         = 'Prioritāte:';
$_['entry_attribute']        = 'Atribūts:';
$_['entry_attribute_group']  = 'Atribūtu grupas:';
$_['entry_text']             = 'Teksts:';
$_['entry_option']           = 'Opcija:';
$_['entry_option_value']     = 'Opcijas vērtība:';
$_['entry_required']         = 'Nepieciešams:';
$_['entry_status']           = 'Statuss:';
$_['entry_sort_order']       = 'Šķirošanas kārtība:';
$_['entry_category']         = 'Rādīt kategorijās';
$_['entry_filter']           = 'Filtri';
$_['entry_download']         = 'Ielādes';
$_['entry_related']          = 'Rekomendējamie';
$_['entry_tag']          	 = 'Preces tagi';
$_['entry_reward']           = 'Bonusa punkti:';
$_['entry_layout']           = 'Izmainīt shēmu:';
$_['entry_recurring']        = 'Periodiskuma profils';

// Help
$_['help_sku']               = 'SKU vai ražotāja kods';
$_['help_upc']               = 'Universālais preces kods';
$_['help_ean']               = 'Eiropas preces kods';
$_['help_jan']               = 'Japānas preces kods';
$_['help_isbn']              = 'Grāmatas numura starptautiskais standarts';
$_['help_mpn']               = 'Ražotāja numurs';
$_['help_manufacturer']      = '(Autoaizpilde)';
$_['help_minimum']           = 'Minimālais preces daudzums pasūtījumā (mazāk par doto preces daudzumu, pievienošana grozā tiks aizliegta)';
$_['help_stock_status']      = 'Statuss parādās, kad prece nav noliktavā';
$_['help_points']            = 'Punktu daudzums preces pirkumam. Lieciet 0, lai preci nedrīkstētu iegūt par bonusa punktiem.';
$_['help_category']          = '(Autoaizpilde)';
$_['help_filter']            = '(Autoaizpilde)';
$_['help_download']          = '(Autoaizpilde)';
$_['help_related']           = '(Autoaizpilde)';
$_['help_tag']          	 = 'tagi adalās ar komatu';

// Error
$_['error_warning']          = 'Uzmanīgi pārbaudiet vai formā nav kļūdas!';
$_['error_permission']       = 'Jums nav tiesību izmainīt prec!';
$_['error_name']             = 'Preces nosaukumam jābūt no 3 līdz 255 simboliem!';
$_['error_meta_title']       = 'Meta Title must be greater than 3 and less than 255 characters!';
$_['error_model']            = 'Preces modelim jābūt no 3 līdz 64 simboliem!';
$_['error_keyword']          = 'SEO atslēgvārds jau tiek izmantots!';
$_['error_unique']           = 'SEO URL jābūt unikālam!';