<?php
// Locale
$_['code']                    = 'lv';
$_['direction']               = 'ltr';
$_['date_format_short']       = 'd.m.Y';
$_['date_format_long']        = 'l, d F Y';
$_['time_format']             = 'H:i:s';
$_['datetime_format']         = 'd/m/Y H:i:s';
$_['decimal_point']           = '.';
$_['thousand_point']          = ',';

// Text
$_['text_yes']                = 'Jā';
$_['text_no']                 = 'Nē';
$_['text_enabled']            = 'Ieslēgts';
$_['text_disabled']           = 'Izslēgts';
$_['text_none']               = ' ---  Nav izvēlēts --- ';
$_['text_select']             = ' --- Izvēlaties --- ';
$_['text_select_all']         = 'Izvēlēties visus';
$_['text_unselect_all']       = 'Noņemt';
$_['text_all_zones']          = 'Visi reģioni';
$_['text_default']            = ' <b>(Pēc noklusējuma)</b>';
$_['text_close']              = 'Aizvērt';
$_['text_pagination']         = 'Parādīt %d līdz %d no %d (%d lappuses)';
$_['text_loading']            = 'Ielāde...';
$_['text_no_results']         = 'Nav datu!';
$_['text_confirm']            = 'Vai esi pārliecināts?';
$_['text_home']               = 'Sākums';

// Button
$_['button_add']                    = 'Pievienot jaunu';
$_['button_delete']                 = 'Dzēst';
$_['button_save']                   = 'Saglabāt';
$_['button_cancel']                 = 'Atcelt';
$_['button_cancel_recurring']       = 'Atcelt profilu';
$_['button_continue']               = 'Turpināt';
$_['button_clear']                  = 'Attīrīt';
$_['button_close']                  = 'Aiztaisīt';
$_['button_enable']                 = 'Ieslēgt';
$_['button_disable']                = 'Izslēgt';
$_['button_filter']                 = 'Filtrs';
$_['button_send']                   = 'Aizsūtīt';
$_['button_edit']                   = 'Labot';
$_['button_copy']                   = 'Kopēt';
$_['button_back']                   = 'Atpakaļ';
$_['button_remove']                 = 'Dzēst';
$_['button_refresh']                = 'Atjaunināt';
$_['button_export']                 = 'Eksports';
$_['button_import']                 = 'Imports';
$_['button_download']               = 'Ielādēt';
$_['button_rebuild']                = 'Salabot';
$_['button_upload']                 = 'Ielādēt';
$_['button_submit']                 = 'Saglabāt';
$_['button_invoice_print']          = 'Parādīt kontu';
$_['button_shipping_print']         = 'Printēt piegādes sarakstu';
$_['button_address_add']            = 'Pievienot adresi';
$_['button_attribute_add']          = 'Pievienot atribūtu';
$_['button_banner_add']             = 'Pievienot baneri';
$_['button_custom_field_value_add'] = 'Pievienot lauku';
$_['button_product_add']            = 'Pievienot produktu';
$_['button_filter_add']             = 'Pievienot filtru';
$_['button_option_add']             = 'Pievienot opciju';
$_['button_option_value_add']       = 'Pievienot opcijas vērtību';
$_['button_recurring_add']          = 'Pievienot';
$_['button_discount_add']           = 'Pievienot atlaidi';
$_['button_special_add']            = 'Pievienot';
$_['button_image_add']              = 'Pievienot bildi';
$_['button_geo_zone_add']           = 'Pievienot geo zonu';
$_['button_history_add']            = 'Pievienot vēsturi';
$_['button_translation']            = 'Ielādēt noklusējuma tulkojumu';
$_['button_translation_add']        = 'Pievienot tulkojumu';
$_['button_transaction_add']        = 'Pievienot darījumu';
$_['button_route_add']              = 'Pievienot maršrutu';
$_['button_rule_add']               = 'Pievienot noteikumus';
$_['button_module_add']             = 'Pievienot moduli';
$_['button_link_add']               = 'Pievienot saiti';
$_['button_approve']                = 'Apstiprināt';
$_['button_deny']                   = 'Aizliegt';
$_['button_reset']                  = 'Nomest';
$_['button_generate']               = 'Ģenerēti';
$_['button_voucher_add']            = 'Pievienot sertifikātu';
$_['button_reward_add']             = 'Pievienot bonusa punktus';
$_['button_reward_remove']          = 'Dzēst bonusa punktus';
$_['button_commission_add']         = 'Pievienot komisiju';
$_['button_commission_remove']      = 'Dzēst komisiju';
$_['button_credit_add']             = 'Pievienot kredītu';
$_['button_credit_remove']          = 'Dzēst kredītu';
$_['button_ip_add']                 = 'Pievienot IP';
$_['button_parent']                 = 'par Līmeni uz augšu';
$_['button_folder']                 = 'Jauna direktorija';
$_['button_search']                 = 'Meklēt';
$_['button_view']                   = 'Paskatīties';
$_['button_install']                = 'Aktivizēt';
$_['button_uninstall']              = 'Deaktivēt';
$_['button_link']                   = 'Saite';
$_['button_currency']               = 'Atjaunot  valūtas vērtības';
$_['button_apply']                  = 'Pielietot';
$_['button_category_add']           = 'Pievienot kategoriju';
$_['button_order']                  = 'Skatīt pasūtījumu';
$_['button_order_recurring']        = 'Skatīt periodisko pasūtījumu';
$_['button_buy']                    = 'Pirkt';

// Tab
$_['tab_affiliate']                 = 'Partneru';
$_['tab_address']                   = 'Adrese';
$_['tab_additional']                = 'Papildus';
$_['tab_admin']                     = 'Administrators';
$_['tab_attribute']                 = 'Atribūti';
$_['tab_customer']                  = 'Klients';
$_['tab_comment']                   = 'Komentārs';
$_['tab_data']                      = 'Dati';
$_['tab_description']               = 'Apraksts';
$_['tab_design']                    = 'Dizains';
$_['tab_discount']                  = 'Atlaide';
$_['tab_documentation']             = 'Dokumentācija';
$_['tab_general']                   = 'Galvenais';
$_['tab_history']                   = 'Vēsture';
$_['tab_ftp']                       = 'FTP';
$_['tab_ip']                        = 'IP adrese';
$_['tab_links']                     = 'Sakari';
$_['tab_log']                       = 'Žurnāli';
$_['tab_image']                     = 'Attēli';
$_['tab_option']                    = 'Opcijas';
$_['tab_server']                    = 'Serveris';
$_['tab_seo']                       = 'SEO';
$_['tab_store']                     = 'Veikals';
$_['tab_special']                   = 'Akcija';
$_['tab_session']                   = 'Sesija';
$_['tab_local']                     = 'Lokalizācija';
$_['tab_mail']                      = 'Pasts';
$_['tab_module']                    = 'Moduļi';
$_['tab_payment']                   = 'Apmaksa';
$_['tab_product']                   = 'Preces';
$_['tab_reward']                    = 'Punkti';
$_['tab_shipping']                  = 'Piegāde';
$_['tab_total']                     = 'Kopā';
$_['tab_transaction']               = 'Transakcija';
$_['tab_voucher']                   = 'Sertifikāti';
$_['tab_sale']                      = 'Pārdošanas';
$_['tab_marketing']                 = 'Analītika';
$_['tab_online']                    = 'Kas ir Online';
$_['tab_activity']                  = 'Pēdējā aktivitāte';
$_['tab_recurring']                 = 'Periodiskums';
$_['tab_action']                    = 'Darbība';
$_['tab_google']                    = 'Google';

// Error
$_['error_exception']         = 'Koda kļūda (%s): %s iekš %s rindā %s';
$_['error_upload_1']          = 'Ielādējamā faila izmērs pārsniedz maksimālo izmēru, kas ir norādīts php.ini!';
$_['error_upload_2']          = 'Faila izmērs pārsniedz  MAX_FILE_SIZE, norādītus veikala iestatījumos!';
$_['error_upload_3']          = 'Fails tika ielādēts nepilnīgi!';
$_['error_upload_4']          = 'Fails netika ielādēts!';
$_['error_upload_6']          = 'Nav atrasta pagaidu mape!';
$_['error_upload_7']          = 'Neizdevās ierakstīt failu uz disku!';
$_['error_upload_8']          = 'Faila ielāde ir apstādināta!';
$_['error_upload_999']        = 'Kļūdas kods nav pieejams!';
$_['error_curl']                    = 'CURL: Kļūdas kods(%s): %s';

/* When doing translations only include the matching language code */

// Summernote
//$_['summernote']                    = 'ar-AR';
//$_['summernote']                    = 'bg-BG';
//$_['summernote']                    = 'ca-ES';
//$_['summernote']                    = 'cs-CZ';
//$_['summernote']                    = 'da-DK';
//$_['summernote']                    = 'de-DE';
//$_['summernote']                    = 'es-ES';
//$_['summernote']                    = 'es-EU';
//$_['summernote']                    = 'fa-IR';
//$_['summernote']                    = 'fi-FI';
//$_['summernote']                    = 'fr-FR';
//$_['summernote']                    = 'he-IL';
//$_['summernote']                    = 'hu-HU';
//$_['summernote']                    = 'hr-HR';
//$_['summernote']                    = 'gl-ES';
//$_['summernote']                    = 'id-ID';
//$_['summernote']                    = 'it-IT';
//$_['summernote']                    = 'ja-JP';
//$_['summernote']                    = 'ko-KR';
//$_['summernote']                    = 'lt-LT';
//$_['summernote']                    = 'lt-LV';
//$_['summernote']                    = 'nb-NO';
//$_['summernote']                    = 'nl-NL';
//$_['summernote']                    = 'pl-PL';
//$_['summernote']                    = 'pt-BR';
//$_['summernote']                    = 'pt-PT';
//$_['summernote']                    = 'ro-RO';
//$_['summernote']                    = 'ru-RU';
//$_['summernote']                    = 'sk-SK';
//$_['summernote']                    = 'sl-SI';
//$_['summernote']                    = 'sr-RS-Latin';
//$_['summernote']                    = 'sr-RS';
//$_['summernote']                    = 'sv-SE';
//$_['summernote']                    = 'th-TH';
//$_['summernote']                    = 'tr-TR';
//$_['summernote']                    = 'uk-UA';
//$_['summernote']                    = 'vi-VN';
//$_['summernote']                    = 'zh-CN';
//$_['summernote']                    = 'zh-TW';

// Datepicker
$_['datepicker']                    = 'en-gb';
//$_['datepicker']                    = 'af';
//$_['datepicker']                    = 'ar-dz';
//$_['datepicker']                    = 'ar-kw';
//$_['datepicker']                    = 'ar-ly';
//$_['datepicker']                    = 'ar-ma';
//$_['datepicker']                    = 'ar-sa';
//$_['datepicker']                    = 'ar-tn';
//$_['datepicker']                    = 'ar';
//$_['datepicker']                    = 'az';
//$_['datepicker']                    = 'be';
//$_['datepicker']                    = 'bg';
//$_['datepicker']                    = 'bn';
//$_['datepicker']                    = 'bo';
//$_['datepicker']                    = 'br';
//$_['datepicker']                    = 'bs';
//$_['datepicker']                    = 'ca';
//$_['datepicker']                    = 'cs';
//$_['datepicker']                    = 'cv';
//$_['datepicker']                    = 'cy';
//$_['datepicker']                    = 'da';
//$_['datepicker']                    = 'de-at';
//$_['datepicker']                    = 'de-ch';
//$_['datepicker']                    = 'de';
//$_['datepicker']                    = 'dv';
//$_['datepicker']                    = 'el';
//$_['datepicker']                    = 'en-au';
//$_['datepicker']                    = 'en-ca';
//$_['datepicker']                    = 'en-gb';
//$_['datepicker']                    = 'en-ie';
//$_['datepicker']                    = 'en-nz';
//$_['datepicker']                    = 'eo';
//$_['datepicker']                    = 'es-do';
//$_['datepicker']                    = 'es';
//$_['datepicker']                    = 'et';
//$_['datepicker']                    = 'eu';
//$_['datepicker']                    = 'fa';
//$_['datepicker']                    = 'fi';
//$_['datepicker']                    = 'fo';
//$_['datepicker']                    = 'fr-ca';
//$_['datepicker']                    = 'fr-ch';
//$_['datepicker']                    = 'fr';
//$_['datepicker']                    = 'fy';
//$_['datepicker']                    = 'gd';
//$_['datepicker']                    = 'gl';
//$_['datepicker']                    = 'gom-latn';
//$_['datepicker']                    = 'he';
//$_['datepicker']                    = 'hi';
//$_['datepicker']                    = 'hr';
//$_['datepicker']                    = 'hu';
//$_['datepicker']                    = 'hy-am';
//$_['datepicker']                    = 'id';
//$_['datepicker']                    = 'is';
//$_['datepicker']                    = 'it';
//$_['datepicker']                    = 'ja';
//$_['datepicker']                    = 'jv';
//$_['datepicker']                    = 'ka';
//$_['datepicker']                    = 'kk';
//$_['datepicker']                    = 'km';
//$_['datepicker']                    = 'kn';
//$_['datepicker']                    = 'ko';
//$_['datepicker']                    = 'ky';
//$_['datepicker']                    = 'lb';
//$_['datepicker']                    = 'lo';
//$_['datepicker']                    = 'lt';
//$_['datepicker']                    = 'lv';
//$_['datepicker']                    = 'me';
//$_['datepicker']                    = 'mi';
//$_['datepicker']                    = 'mk';
//$_['datepicker']                    = 'ml';
//$_['datepicker']                    = 'mr';
//$_['datepicker']                    = 'ms-my';
//$_['datepicker']                    = 'ms';
//$_['datepicker']                    = 'my';
//$_['datepicker']                    = 'nb';
//$_['datepicker']                    = 'ne';
//$_['datepicker']                    = 'nl-be';
//$_['datepicker']                    = 'nl';
//$_['datepicker']                    = 'nn';
//$_['datepicker']                    = 'pa-in';
//$_['datepicker']                    = 'pl';
//$_['datepicker']                    = 'pt-br';
//$_['datepicker']                    = 'pt';
//$_['datepicker']                    = 'ro';
//$_['datepicker']                    = 'ru';
//$_['datepicker']                    = 'sd';
//$_['datepicker']                    = 'se';
//$_['datepicker']                    = 'si';
//$_['datepicker']                    = 'sk';
//$_['datepicker']                    = 'sl';
//$_['datepicker']                    = 'sq';
//$_['datepicker']                    = 'sr-cyrl';
//$_['datepicker']                    = 'sr';
//$_['datepicker']                    = 'ss';
//$_['datepicker']                    = 'sv';
//$_['datepicker']                    = 'sw';
//$_['datepicker']                    = 'ta';
//$_['datepicker']                    = 'te';
//$_['datepicker']                    = 'tet';
//$_['datepicker']                    = 'th';
//$_['datepicker']                    = 'tl-ph';
//$_['datepicker']                    = 'tlh';
//$_['datepicker']                    = 'tr';
//$_['datepicker']                    = 'tzl';
//$_['datepicker']                    = 'tzm-latn';
//$_['datepicker']                    = 'tzm';
//$_['datepicker']                    = 'uk';
//$_['datepicker']                    = 'ur';
//$_['datepicker']                    = 'uz-latn';
//$_['datepicker']                    = 'uz';
//$_['datepicker']                    = 'vi';
//$_['datepicker']                    = 'x-pseudo';
//$_['datepicker']                    = 'yo';
//$_['datepicker']                    = 'zh-cn';
//$_['datepicker']                    = 'zh-hk';
//$_['datepicker']                    = 'zh-tw';