<?php
// Heading
$_['heading_title']              = 'Pasūtījumi';

// Text
$_['text_success']               = 'Veiksmīgi: esat mainījis pasūtījumus!';
$_['text_list']                  = 'Pasūtījumu saraksts';
$_['text_add']                   = 'Pievienot pasūtījumu';
$_['text_edit']                  = 'Labot pasūtījumu';
$_['text_filter']                = 'Filtrs';
$_['text_order_detail']          = 'Pasūtījuma detaļas';
$_['text_customer_detail']       = 'Klienta  informācija';
$_['text_option']                = 'Opcijas';
$_['text_store']                 = 'Veikals';
$_['text_date_added']            = 'Pievienošanas datums';
$_['text_payment_method']        = 'Apmaksas veids';
$_['text_shipping_method']       = 'Piegādes veids';
$_['text_customer']              = 'Klients';
$_['text_customer_group']        = 'Klientu grupa';
$_['text_email']                 = 'E-pasts';
$_['text_telephone']             = 'Telefons';
$_['text_fax']                   = 'Faks';
$_['text_invoice']               = 'Rēķins';
$_['text_reward']                = 'Bonusa punkti:';
$_['text_affiliate']             = 'Partneris';
$_['text_order']                 = 'Pasūtījuma detaļas (#%s)';
$_['text_payment_address']       = 'Maksājuma adrese';
$_['text_shipping_address']      = 'Piegādes adrese';
$_['text_comment']               = 'Komentārs';
$_['text_history']               = 'Pasūtījuma vēsture';
$_['text_history_add']           = 'Pievienot pasūtījuma vēsturi';
$_['text_account_custom_field']  = 'Konta pielāgotie lauki';
$_['text_payment_custom_field']  = 'Maksājuma Adreses pielāgotie Lauki';
$_['text_shipping_custom_field'] = 'Piegādes Adreses pielāgotie Fields';
$_['text_browser']               = 'Pārlūkot';
$_['text_ip']                    = 'IP Addrese';
$_['text_forwarded_ip']          = 'Pāradresēšanas IP';
$_['text_user_agent']            = 'Lietotāja agents';
$_['text_accept_language']       = 'Pieņemt valodu:';
$_['text_order_id']              = 'Pasūtījuma ID:';
$_['text_website']               = 'Saits:';
$_['text_invoice_no']            = 'Rēķina Nr.:';
$_['text_invoice_date']          = 'Rēķina Datums:';
$_['text_sku']                   = 'SKU:';
$_['text_upc']                   = 'UPC:';
$_['text_ean']                   = 'EAN:';
$_['text_jan']                   = 'JAN:';
$_['text_isbn']                  = 'ISBN:';
$_['text_mpn']                   = 'MPN:';
$_['text_missing']               = 'Pazudušie pasūtījumi';
$_['text_default']               = 'Vērtība pēc noklusējuma';
$_['text_product']               = 'Pievieno produktu(us)';
$_['text_voucher']               = 'Pievienot kartīti(es)';
$_['text_shipping']              = 'Piegāde';
$_['text_contact']               = 'Kontakti';
$_['text_reward_added']                       = 'Pievienot bonusa punktus';
$_['text_reward_removed']                     = 'Dzēst bonusa punktus';
$_['text_commission_added']                   = 'Pievienot nodokli';
$_['text_commission_removed']                 = 'Dzēst nodokli';
$_['text_restock']                            = 'Izpildīts: Noliktavu krājumi ir atjaunināti';
$_['text_upload']                             = 'Fails veiksmīgi ielādēts!';
$_['text_picklist']                           = 'Nosūtīšanas piezīme';

// Column
$_['column_order_id']                         = 'Nr. pasūtījuma';
$_['column_customer']                         = 'Pircēja vārds';
$_['column_status']                           = 'Statuss';
$_['column_date_added']                       = 'Pievienošanas datums';
$_['column_date_modified']                    = 'Labošanas datums';
$_['column_total']                            = 'Kopā';
$_['column_product']                          = 'Prece';
$_['column_model']                            = 'Modelis';
$_['column_quantity']                         = 'Daudzums';
$_['column_price']                            = 'Cena par vienību';
$_['column_comment']                          = 'Komentārs';
$_['column_notify']                           = 'Pircējs informēts';
$_['column_location']                         = 'Atrašanās vieta';
$_['column_reference']                        = 'Atsauce';
$_['column_action']                           = 'Darbība';
$_['column_weight']                           = 'Produkta svars';

// Entry
$_['entry_store']                             = 'Veikals';
$_['entry_customer']                          = 'Pircējs';
$_['entry_customer_group']                    = 'Pircēju grupa';
$_['entry_firstname']                         = 'Vārds';
$_['entry_lastname']                          = 'Uzvārds';
$_['entry_email']                             = 'E-pasts';
$_['entry_telephone']                         = 'Telefons';
$_['entry_address']                           = 'Izvēlēties adresi';
$_['entry_company']                           = 'Kompānija';
$_['entry_address_1']                         = 'Adrese 1';
$_['entry_address_2']                         = 'Adrese 2';
$_['entry_city']                              = 'Pilsēta';
$_['entry_postcode']                          = 'Pasta indekss';
$_['entry_country']                           = 'Valsts';
$_['entry_zone']                              = 'Reģions / Apgabals';
$_['entry_zone_code']                         = 'Reģiona / Apgabala kods';
$_['entry_product']                           = 'Izvēlaties preci';
$_['entry_option']                            = 'Izvēlaties variantu (us)';
$_['entry_quantity']                          = 'Daudzums';
$_['entry_to_name']                           = 'Saņēmēja vārds';
$_['entry_to_email']                          = 'Saņēmēja e-pasts';
$_['entry_from_name']                         = 'Nosūtītāja vārds';
$_['entry_from_email']                        = 'Nosūtītāja e-pasts';
$_['entry_theme']                             = 'Dāvanas sertifikāta tēma';
$_['entry_message']                           = 'Ziņa';
$_['entry_amount']                            = 'Summa';
$_['entry_affiliate']                         = 'Partneris';
$_['entry_order_status']                      = 'Pasūtījuma statuss';
$_['entry_notify']                            = 'Informēt pircēju';
$_['entry_override']             = 'Ignorēt';
$_['entry_comment']                           = 'Komentārs';
$_['entry_currency']                          = 'Valūta';
$_['entry_shipping_method']                   = 'Piegādes veids';
$_['entry_payment_method']                    = 'Apmaksas veids';
$_['entry_coupon']                            = 'Kupons';
$_['entry_voucher']                           = 'Sertifikāts';
$_['entry_reward']                            = 'Punkti';
$_['entry_order_id']                          = 'Pusūtījuma Nr.';
$_['entry_total']                             = 'Kopā';
$_['entry_date_added']                        = 'Pievienošanas datums';
$_['entry_date_modified']                     = 'Labošanas datums';

// Help
$_['help_override']              = 'If the customers order is being blocked from changing the order status due to a anti-fraud extension enable override.';

// Error
$_['error_warning']                           = 'Uzmanīgi pārbaudiet vai formā nav kļūdas!';
$_['error_permission']                        = 'Jums nav tiesību izmainīt uzstādījumus!';
$_['error_action']               = 'Brīdinājums: Nevar pabeigt šo darbību!';
$_['error_filetype']			 = 'Nepareizs faila tips!';