<?php
// Heading
$_['heading_title']            = 'Iestatījumi';

// Text
$_['text_stores']              = 'Veikali';
$_['text_success']             = 'Iestatījumi veiksmīgi nomainīti!';
$_['text_edit']                = 'Labot';
$_['text_product']             = 'Preces';
$_['text_review']              = 'Atsauksmes';
$_['text_voucher']             = 'Dāvanu sertifikāti';
$_['text_tax']                 = 'Nodokļi';
$_['text_account']             = 'Konts';
$_['text_checkout']            = 'Pasūtījumi';
$_['text_stock']               = 'Veikals';
$_['text_affiliate']           = 'Partneri';
$_['text_captcha']                     = 'Drošības kods';
$_['text_register']                    = 'registrēts';
$_['text_guest']                     = 'Iegādāties kā viesim';
$_['text_return']              = 'Atgriešanas';
$_['text_contact']                   = 'Kontakts';
$_['text_shipping']                  = 'Piegādes adrese';
$_['text_payment']                   = 'Maksājuma adrese';
$_['text_mail']                      = 'E-pasts';
$_['text_smtp']                      = 'SMTP';
$_['text_mail_alert']                = 'Pasta brīdinājumi';
$_['text_mail_account']              = 'Reģistrēties';
$_['text_mail_affiliate']            = 'Partneru';
$_['text_mail_order']                = 'Darījumi';
$_['text_mail_review']               = 'Atsauksmes';
$_['text_general']                   = 'Vispārīgi';
$_['text_security']                  = 'Drošība';
$_['text_upload']                    = 'Augšupielādes';
$_['text_error']                     = 'Apstrādes kļūda';

// Entry
$_['entry_meta_title']                 = 'Meta-taga Virsraksts';
$_['entry_meta_description']           = 'Meta-taga \'Apraksts\'';
$_['entry_meta_keyword']               = 'Meta-taga \'Atslēgvārdi\'';
$_['entry_layout']                     = 'Makets pēc noklusējuma';
$_['entry_theme']                    = 'Tēma';
$_['entry_name']                       = 'Veikala nosaukums';
$_['entry_owner']                      = 'Veikala īpašnieks';
$_['entry_address']                    = 'Veikala adrese';
$_['entry_geocode']                    = 'Geocode';
$_['entry_email']                      = 'E-Mail';
$_['entry_telephone']                  = 'Telefons';
$_['entry_fax']                        = 'Faks';
$_['entry_image']                      = 'Bilde';
$_['entry_open']                       = 'Darba režīms';
$_['entry_comment']                    = 'Papildinformācija';
$_['entry_location']                   = 'Atrašanās vieta';
$_['entry_country']                    = 'Valsts';
$_['entry_zone']                       = 'Regions / Apgabals';
$_['entry_language']                   = 'Valoda';
$_['entry_admin_language']             = 'Administratora valoda';
$_['entry_currency']                   = 'Valūta';
$_['entry_currency_auto']              = 'Automātiska atjaunot valūtu';
$_['entry_length_class']               = 'Mērvienība';
$_['entry_weight_class']               = 'Svars';
$_['entry_limit_admin']              = 'Noklusējuma vienumi lapā (Admin)';
$_['entry_product_count']              = 'Preču daudzums kategorijā';
$_['entry_review']                     = 'Atļaut atsauksmes';
$_['entry_review_guest']               = 'Viesu atsauksmes';
$_['entry_voucher_min']                = 'Minimāla sertifikāta summa';
$_['entry_voucher_max']                = 'Maksimālā sertifikāta summa';
$_['entry_tax']                        = 'Atspoguļot cenas ar nodokli';
$_['entry_tax_default']                = 'Nodokļu veikala adrese';
$_['entry_tax_customer']               = 'Nodokļu klienta adrese';
$_['entry_customer_online']            = 'Klienti ir online';
$_['entry_customer_activity']          = 'Klientu aktivitāte';
$_['entry_customer_search']          = ' Klientu meklēšana';
$_['entry_customer_group']             = 'Klientu grupa';
$_['entry_customer_group_display']     = 'Klientu grupas';
$_['entry_customer_price']             = 'Klientu cenas';
$_['entry_login_attempts']             = 'Maksimālais Pieteikšanās daudzuma';
$_['entry_account']                    = 'Apstiprinājums pie reģistrācijas';
$_['entry_cart_weight']                = 'Rādīt svaru groza lapaspusē:';
$_['entry_checkout_guest']             = 'Pasūtījuma noformējums bez reģistrācijas:';
$_['entry_checkout']                   = 'Pasūtījuma noformējuma nosacījumi:';
$_['entry_invoice_prefix']             = 'Konta-faktūras prefikss:';
$_['entry_order_status']               = 'Pasūtījuma statuss';
$_['entry_processing_status']          = 'Pasūtījuma statuss procesā';
$_['entry_complete_status']            = 'Pabeigtais pasūtījuma statuss';
$_['entry_fraud_status']               = 'Krāpšana status';
$_['entry_api']                        = 'Lietotāja API';
$_['entry_stock_display']              = 'Parādīt atlikumu noliktavā';
$_['entry_stock_warning']              = 'Brīdināt par trūkumu noliktavā';
$_['entry_stock_checkout']             = 'Pasūtījums pie trūkuma noliktavā';
$_['entry_affiliate_group']          = 'Partneru grupa';
$_['entry_affiliate_approval']         = 'Automātiska partnera apstiprināšana';
$_['entry_affiliate_auto']             = 'Automātiska komisija';
$_['entry_affiliate_commission']       = 'Partnera komisija (%)';
$_['entry_affiliate']                  = 'Partnera nosacījumi';
$_['entry_return']                     = 'Atgriešanas nosacījumi';
$_['entry_return_status']              = 'Atgriešanas status';
$_['entry_captcha']                    = 'Aizsardzības kods';
$_['entry_captcha_page']               = 'Aizsardzības koda lapa';
$_['entry_logo']                       = 'Logotips';
$_['entry_icon']                       = 'Ikona';
$_['entry_mail_engine']              = 'E-pasta dzinējs';
$_['entry_mail_parameter']             = 'E-pasta parametri';
$_['entry_mail_smtp_hostname']              = 'SMTP Hosts';
$_['entry_mail_smtp_username']             = 'SMTP Lietotājs';
$_['entry_mail_smtp_password']              = 'SMTP parole';
$_['entry_mail_smtp_port']                  = 'SMTP ports';
$_['entry_mail_smtp_timeout']               = 'SMTP taimauts';
$_['entry_mail_alert']               = 'Informēšana E-pasts';
$_['entry_mail_alert_email']         = 'Papildus informēšanas E-pasts';
$_['entry_secure']                     = 'Izmantot SSL';
$_['entry_shared']                     = 'Izmantot Shared Sessions';
$_['entry_robots']                     = 'Robots';
$_['entry_seo_url']                    = 'Ieslēgt SEO';
$_['entry_file_max_size']	           = 'Maksimālais faila izmērs';
$_['entry_file_ext_allowed']           = 'Atļautie failu tipi';
$_['entry_file_mime_allowed']          = 'Atļautie MIME tipi';
$_['entry_maintenance']                = 'Apkalpošanas režīms';
$_['entry_password']                   = 'Atļaut paroles atjaunošanu';
$_['entry_encryption']                 = 'Šifrēšanas atslēga';
$_['entry_compression']                = 'Saspiešanas līmenis';
$_['entry_error_display']              = 'Rādīt kļūdas';
$_['entry_error_log']                  = 'Ierakstīt kļūdas';
$_['entry_error_filename']             = 'Kļūdu žurnāla fails';
$_['entry_status']                     = 'Statuss';

// Help
$_['help_geocode']                     = 'Lūdzu, ievediet jūsu atrašanās vietu kā GeoCode.';
$_['help_open']                        = 'Jūsu veikala darba režīms.';
$_['help_comment']                     = 'Šis lauks papildinformācijai klientam. Piemēram, Mūsu veikals pieņem tikai Visa apmaksas kartes .';
$_['help_location']                    = 'Papildinformācija par veikala atrašanās vietu, kuru Jūs gribētu izvietot lapā \'Sazinieties ar mums\'.';
$_['help_currency']                    = 'Valūtas izmainīšana pēc noklusējuma. Nepieciešams attīrīt pārlūka kešu priekš izmaiņu apskatīšanas un cookie dzēšanas.';
$_['help_currency_auto']               = 'Uzdot ikdienas automātisko valūtas atjaunināšanu.';
$_['help_limit_admin']   	           = 'Nosaka, cik  elementi atspoguļosies lapusē (administrēšanas panelī: preces, pasūtījumi, Klienti, utt).';
$_['help_product_count']               = 'Rāda produktu daudzumu apakškategorijās lietotāja daļas augšējā izvēlnē. Piesardzīgi!!! Dotais uzstādījums palielina slodzi uz serveri pie liela apakškategoriju daudzuma!';
$_['help_review']       	           = 'Ieslēgt/Izslēgt atsauksmes.';
$_['help_review_guest']       	       = 'Atļaut viesiem atstāt atsauksmes.';
$_['help_voucher_min']                 = 'Minimāla summa, par kuru klients var iegūt sertifikātu.';
$_['help_voucher_max']                 = 'Maksimālā summa, par kuru klients var iegūt sertifikātu';
$_['help_tax_default']                 = 'Izmantot veikala adresi nodokļu aprēķināšanai, ja klients nav autorizējies. Jūs varat izmantot veikala adresi, kā piegādes adresi vai, kā maksājumu adresi.';
$_['help_tax_customer']                = 'Izmantot klienta adresi, kura ir uzdota pēc noklusējuma, nodokļu aprēķināšanai. Jūs varat izvēlēties - izmantot klienta adresi pēc noklusējuma kā piegādes adresi vai kā maksājumu adresi';
$_['help_customer_online']             = 'Izsekot lietotājus kas ir onlainā ar sistēmas atskaišu palīdzību';
$_['help_customer_activity']         = 'Izsekot klientu aktivitātes, izmantojot klientu atskaišu sadaļu.';
$_['help_customer_group']              = 'Pircēju grupa pēc noklusējuma.';
$_['help_customer_group_display']      = 'Rādīt pircēju grupas, kuras jaunie klienti var izvēlēties reģistrējoties(piemēram tādas, kā vairumtirgotāju grupa vai biznesa partneru grupa).';
$_['help_customer_price']              = 'Rādīt cenas precēm tikai pēc pircēja autorizācijas.';
$_['help_login_attempts']              = 'Maksimālie atļautie pieteikšanās mēģinājumi pirms konts tiks slēgts uz 1 stundu. Pircēja un partnera konts var tikt atbloķēts pircēja vai partnera administratora lapā.';
$_['help_account']                     = 'Pieprasīt apstiprināt nosacījumus pirms konta reģistrācijas.';
$_['help_invoice_prefix']              = 'Uzstādiet Konta prefiksu. Piemēram: BLS-2015-00';
$_['help_cart_weight']                 = 'Rāda pasūtīto preču svaru groza lapaspusē';
$_['help_checkout_guest']              = 'Ļaut klientiem noformēt pasūtījumus bez  konta reģistrācijas. Šī funkcija būs nepieejama, ja grozā būs digitālās preces: spēles, mūzika, citi faili';
$_['help_checkout']                    = 'Pieprasīt nosacījumu apstiprināšanu pirms pircējs varēs noformēt pasūtījumu.';
$_['help_order_status']                = 'Pasūtījuma statuss pēc noklusējuma, kad ienāca jauns pasūtījums.';
$_['help_processing_status']           = 'Pasūtījuma statuss pēc noklusējuma, līdz pircējam tiks pielietoti bonusa vai atlaides pēc kuponu.';
$_['help_complete_status']             = 'Pēc dotā statusa uzstādīšanas pasūtījumam, lietotājam tiks aizsūtīta vēstule priekš elektronisko preču un dāvanu sertifikāta ielādes.';
$_['help_fraud_status']                = 'Uzstādiet pasūtījuma statusu, ja ir aizdomas par mēģina mainīt pasūtījuma maksājuma detaļas vai izmantot kuponu, dāvanu karti, atlīdzības punktus, kas jau tika izmantoti klientam.';
$_['help_api']                         = 'Default API user the admin should use.';
$_['help_stock_display']               = 'Rādīt preču atlikumu noliktavā preču lapaspusē.';
$_['help_stock_warning']               = 'Brīdināt groza lapaspusē par preces trūkumu noliktavā, ja prece beidzas, bet tiek atzīmēta kā pieejama noliktavā. (Brīdinājums vienmēr parādās, kad prece nav pieejama).';
$_['help_stock_checkout']              = 'Atļaut klientiem noformēt pasūtījumu, ja pasūtāmās preces uz šo brīdi nav noliktavā.';
$_['help_affiliate_approval']          = 'Automātiska jaunu partneru apstiprināšana, kuri reģistrējas.';
$_['help_affiliate_auto']              = 'Automātiski pievienot komisiju, kad (darījums ir pabeigts).';
$_['help_affiliate_commission']        = 'Partneru atalgojums pēc noklusējuma (procentos).';
$_['help_affiliate']                   = 'Pieprasīt noteikumu apstiprinājumu pie partneru konta noformēsanas.';
$_['help_return']                      = 'Pieprasīt noteikumu apstiprinājumu pirms preces atgriešanas.';
$_['help_return_status']               = 'Dotais statuss tiks piesavināts preces pasūtījumam pēc atgriešanas izpildes.';
$_['help_captcha']                     = 'Drošības kodu izmantot reģistrācijā, pieteikšanās, kontakti un atsauksmes.';
$_['help_icon']                        = 'Ikonai jābūt PNG formātā, izmēros 16px*16px.';
$_['help_mail_engine']               = 'Izvēlieties tikai \'E-pass \', ja vien jūsu hosts nav izslēguši php mail funkciju.';
$_['help_mail_parameter']              = 'PIESARDZĪGI. Neaizpildiet šo lauku, ja nezināt, kam viņš paredzēts. Kad tiek izmantots \'Mail\', šei var būt norādīti papildus parametri sendmail (piemēram. \'-femail@storeaddress.com\').';
$_['help_mail_smtp_hostname']        = 'Pievieno \'tls://\' vai \'ssl://\' prefiksu, ja ir nepieciešams drošības savienojums. (piemēram. tls://smtp.gmail.com, ssl://smtp.gmail.com).';
$_['help_mail_smtp_password']        = 'Priekš Gmail jums būs jāiestata lietojumprogrammas parole šeit: https://security.google.com/settings/security/apppasswords.';
$_['help_mail_alert']                  = 'Uzskaitīt papildus veikala e-pasta adreses, lai saņemtu paziņojumus uz tiem. (atdalītājs ir komats).';
$_['help_mail_alert_email']          = 'Jebkādi papildu e-pasta ziņojumi, uz kuriem vēlaties saņemt brīdinājuma e-pastu, papildus galvenajam e-pastam. (atdalīta ar komatu).';
$_['help_secure']                      = 'SSL izmantošanai pārliecināsieties, ka Jūsu hostings atbalsta SSL sertifikātu un ir ierakstītas SSL adreses konfigurācijas failā.';
$_['help_shared']                      = 'Novieto sesijas identifikatoru URI, ļaujot atbalstīt vienu sesiju pie pārejām starp dažādiem domēniem.';
$_['help_robots']                      = 'Web-robotu saraksts (User Agents), kuriem Nav jāizmanto Shared Sessions metodi. Katrs User Agent ir norādāms jaunā rindā.';
$_['help_seo_url']                     = 'Iekļaut funkciju SEO. Ieslēgšanai tāpat nepieciešams pārsaukt failu htaccess.txt iekš .htaccess';
$_['help_file_max_size']		       = 'Maksimālais attēla izmērs, kurš var būt ielādējams caur attēlu menedžeris (izmērs ir baitos).';
$_['help_file_ext_allowed']            = 'Pievienojiet faila paplašinājumu, kurš var būt ielādēts (ievade no jaunas rindas).';
$_['help_file_mime_allowed']           = 'Pievienojiet MIME faila tipu, kas ir atļauti ielādei. Katrs tips jaunā rindā.';
$_['help_maintenance']                 = 'Atslēdz veikala attēlošanu klientiem. Viņiem atspoguļosies ziņa par apkalpošanu. Pēc autorizācijas administratora Panelī, ar administratora tiesībām, veikals atspoguļosies normāli.';
$_['help_password']                    = 'Atļauj paroles atjaunošanu administratora kontam. Tiks automātiski atslēgta, pie ielaušanās mēģinājuma.';
$_['help_encryption']                  = 'Atslēga, kura tiks izmantota konfidenciālas informācijas šifrēšanai pie pasūtījumu apstrādes.';
$_['help_compression']                 = 'GZIP priekš efektīvākas datus pārraides. Saspiešanas līmenim jābūt starp 0 - 9';

// Error
$_['error_warning']                = 'Uzmanīgi pārbaudiet formu vai nav kļūdas!';
$_['error_permission']             = 'Jums nav tiesību uzstādījumu izmainīšanai!';
$_['error_meta_title']               = 'Nosaukumam jābūt no 3 līdz 32 rakstzīmēm!';
$_['error_name']                   = 'Veikala nosaukumam jābūt no 3 līdz 32 simboliem!';
$_['error_owner']                  = 'Veikala īpašnieka vārdam jābūt no 3 līdz 64 simboliem!';
$_['error_address']                = 'Veikala adresei jābūt no 10 līdz 256 simboliem!';
$_['error_email']                  = 'E-pasta adrese ievadīta nepareizi!';
$_['error_telephone']              = 'Telefonam jābūt no 3 līdz 32 simboliem!';
$_['error_limit']       	       = 'Nav ievadīti elementu limiti lapaspusei!';
$_['error_login_attempts']         = 'Pieteikšanās mēģinājumiem jābūt lielākam nekā 0!';
$_['error_customer_group_display'] = 'Lai izmantotu šo iespēju, vajaga ieslēgt lietotāju grupu pēc noklusējuma!';
$_['error_voucher_min']            = 'Nepieciešams norādīt minimālo kupona summu!';
$_['error_voucher_max']            = 'Nepieciešams norādīt maksimālo kupona summu!';
$_['error_processing_status']          = 'You must choose at least 1 order process status';
$_['error_complete_status']            = 'You must choose at least 1 order complete status';
$_['error_log_required']             = 'Nepieciešams kļūdas žurnāla faila nosaukums!';
$_['error_log_invalid']              = 'Kļūdas žurnāla faila nosaukums nav derīgs!';
$_['error_log_extension']            = 'Kļūdu žurnāla faila paplašinājumam ir jābūt .log!';
$_['error_encryption']               = 'Šifrēšanas atslēgai jābūt no 32 līdz 1024 rakstzīmēm!';