<?php
// Heading
$_['heading_title']            = 'Veikalu vadība';

// Text
$_['text_settings']                    = 'Uzstādījumi';
$_['text_success']                     = 'Uzstādījumi veiksmīgi izmainīti!';
$_['text_list']                        = 'Veikals';
$_['text_add']         				   = 'Pievienot';
$_['text_edit']         		 	   = 'Labot';
$_['text_items']                       = 'Preces';
$_['text_tax']                         = 'Nodokļi';
$_['text_account']                     = 'Konts';
$_['text_checkout']                    = 'Pasūtījuma noformēšana';
$_['text_stock']                       = 'Noliktava';
$_['text_shipping']                    = 'Piegādes adrese';
$_['text_payment']                     = 'Maksātāja adrese';

// Column
$_['column_name']              = 'Veikala nosaukums';
$_['column_url']             = 'URL veikala';
$_['column_action']            = 'Darbība';

// Entry
$_['entry_url']                        = 'URL veikla';
$_['entry_ssl']                        = 'SSL URL';
$_['entry_meta_title']             = 'Meta virsraksts';
$_['entry_meta_description']       = 'Meta tag apraksts';
$_['entry_meta_keyword']           = 'Meta tagu atslēgvārdi';
$_['entry_layout']                 = 'Makets pēc noklusējuma';
$_['entry_theme']                  = 'Tēma';
$_['entry_name']                       = 'Veikala nosaukums';
$_['entry_owner']                      = 'Veikala īpašnieks';
$_['entry_address']                    = 'Adrese';
$_['entry_geocode']                    = 'Geocode';
$_['entry_email']                      = 'E-Mail';
$_['entry_telephone']                  = 'Telefons';
$_['entry_fax']                        = 'Faks';
$_['entry_image']                      = 'Attēli';
$_['entry_open']                       = 'Darba režīms';
$_['entry_comment']                    = 'Papildinformācija';
$_['entry_location']                   = 'Atrašanās vieta';
$_['entry_country']                    = 'Valsts';
$_['entry_zone']                       = 'Regions / Apgabals';
$_['entry_language']                   = 'Valoda';
$_['entry_currency']                   = 'Valūta';
$_['entry_tax']                        = 'Atspoguļot cenas ar nodokli';
$_['entry_tax_default']                = 'Nodokļu veikala adrese';
$_['entry_tax_customer']               = 'Nodokļu klienta adrese';
$_['entry_customer_group']             = 'Klientu grupa';
$_['entry_customer_group_display']     = 'Rādīt klientu grupas';
$_['entry_customer_price']             = 'Klientu cenas';
$_['entry_account']                    = 'Apstiprinājums pie reģistrācijas';
$_['entry_cart_weight']                = 'Svars iepirkuma grozs lapā';
$_['entry_checkout_guest']             = 'Viesu pasūtījums';
$_['entry_checkout']                   = 'Apstiprinājums pie pasūtījuma';
$_['entry_order_status']               = 'Pasūtījuma statuss';
$_['entry_stock_display']              = 'Rādīt atlikumu noliktavā';
$_['entry_stock_checkout']             = 'Pasūtījums pie trūkuma noliktavā';
$_['entry_logo']                       = 'Logotips';
$_['entry_icon']                       = 'Ikona';
$_['entry_secure']                     = 'Izmantot SSL';

// Help
$_['help_url']                         = 'Ieskaitot pilno URL pie veikala. Pievienojiet \'/\' beigās. Piemēram: http://wwww.yourdomain.com/path/';
$_['help_ssl']                         = 'SSL URL jūsu veikala adrese. Pievienojiet \'/\' beigās. Piemēram: http://www.yourdomain.com/path/  Neizmantojiet katalogus jauna izkārtojuma radīšanai. Jums ir vienmēr jāizmanto cits domēns vai apakšdomēna hostings.';
$_['help_geocode']                     = 'Lūdzu, ievediet jūsu atrašanās vietu kā GeoCode.';
$_['help_open']                        = 'Jūsu veikala darba režīms.';
$_['help_comment']                     = 'Šis lauks ir papildinformācijai klientam. Piemēram, mūsu veikals pieņem tikai Visa apmaksas kartes.';
$_['help_location']                    = 'Papildinformācija par veikala atrašanās vietu, kuru Jūs vēlētos izvietot lapā "Sazināties ar mums".';
$_['help_currency']                    = 'Valūtas izmainīšana pēc noklusējuma. Nepieciešams attīrīt pārlūka kešu priekš izmaiņu apskatīšanas un cookie dzēšanas.';
$_['help_tax_default']                 = 'Izmantot veikala adresi nodokļu aprēķināšanai, ja klients nav autorizējies. Jūs varat izmantot veikala adresi, kā piegādes adresi vai, kā maksājumu adresi.';
$_['help_tax_customer']                = 'Izmantot klienta adresi, kura ir uzdota pēc noklusējuma, nodokļu aprēķināšanai. Jūs varat izvēlēties - izmantot klienta adresi pēc noklusējuma kā piegādes adresi vai kā maksājumu adresi';
$_['help_customer_group']              = 'Klientu grupa pēc noklusējuma.';
$_['help_customer_group_display']      = 'Rādīt pircēju grupas, kuras jaunie klienti var izvēlēties reģistrējoties(piemēram tādas, kā vairumtirgotāju grupa vai biznesa partneru grupa)';
$_['help_customer_price']              = 'Rādīt cenas tikai reģistrētajiem klientiem';
$_['help_account']                     = 'Pieprasīt "apstiprināt noteikumus" pie konta reģistrācijas.';
$_['help_checkout_guest']              = 'Ļaut klientiem noformēt pasūtījumus bez  konta reģistrācijas. Šī funkcija būs nepieejama, ja grozā būs digitālās preces: spēles, mūzika, citi faili';
$_['help_checkout']                    = 'Pieprasīt nosacījumu apstiprināšanu pirms pircējs varēs noformēt pasūtījumu.';
$_['help_order_status']                = 'Pasūtījuma statuss pēc noklusējuma, kad ienāca jauns pasūtījums.';
$_['help_stock_display']               = 'Rādīt preču atlikumu noliktavā preču lapaspusē';
$_['help_stock_checkout']              = 'Atļaut klientiem noformēt pasūtījumu, ja pasūtāmo preču uz doto brīdi nav noliktavā.';
$_['help_icon']                        = 'Ikonai jābūt PNG formātā, izmēros 16px*16px.';
$_['help_secure']                      = 'SSL izmantošanai pārliecināsieties, ka Jūsu hostings atbalsta SSL sertifikātu un ir ierakstītas SSL adreses konfigurācijas failā.';

// Error
$_['error_warning']            = 'Uzmanīgi pārbaudiet vai formā nav kļūdu!';
$_['error_permission']         = 'Jums nav tiesību pārvaldīt pār veikaliem!';
$_['error_url']                = 'Nepieciešama veikala URL !';
$_['error_meta_title']         = 'Virsrakstam jābūt no 3 līdz 32 simboliem!!';
$_['error_name']                   = 'Veikala nosaukumam jābūt no 3 līdz 32 rakstzīmēm!';
$_['error_owner']                  = 'Veikala īpašniekam jābūt 3 līdz 64 rakstzīmēm!';
$_['error_address']                = 'Veikala adresei jābūt no 10 līdz 256 rakstzīmēm!';
$_['error_email']                  = 'E-pasta adrese nav derīga!';
$_['error_telephone']              = 'Tālrunim jābūt 3 līdz 32 rakstzīmēm!';
$_['error_customer_group_display'] = 'Ja jūs gatavojaties izmantot šo funkciju, jums ir jāiekļauj noklusējuma klientu grupa!';
$_['error_default']                = 'Brīdinājums: jūs nevarat izdzēst savu noklusējuma veikalu!';
$_['error_store']                  = 'Brīdinājums: šo veikalu nevar izdzēst, jo tas pašlaik ir piešķirts %s darījumiem!';