<?php
// Heading 
$_['heading_title']                  = 'Pasūtījuma Noformēšana';

// Text
$_['text_cart']                      = 'Pirkumu Grozs';
$_['text_checkout_option']           = 'Solis 1: Pasūtījuma noformēšanas veids';
$_['text_checkout_account']          = 'Solis 2: Profils &amp; Norēķinu informācija';
$_['text_checkout_payment_address']  = 'Solis 2: Norēķinu informācija';
$_['text_checkout_shipping_address'] = 'Solis 3: Piegādes adrese';
$_['text_checkout_shipping_method']  = 'Solis 4: Piegādes veids';
$_['text_checkout_payment_method']   = 'Solis 5: Apmaksas veids';
$_['text_checkout_confirm']          = 'Solis 6: Pasūtījuma apstiprinājums';
$_['text_modify']                    = 'Izmainīt &raquo;';
$_['text_new_customer']              = 'Jauns pircējs';
$_['text_returning_customer']        = 'Reģistrētais lietotājs';
$_['text_checkout']                  = 'Pasūtījuma Noformējuma opcijas:';
$_['text_i_am_returning_customer']   = 'Es veicu šeit pirkumus iepriekš un reģistrējos';
$_['text_register']                  = 'Reģistrācija';
$_['text_guest']                     = 'Noformēt pasūtījumu bez reģistrācijas';
$_['text_register_account']          = 'Izveidojot kontu Jūs varēsiet ātrāk noformēt pasūtījumus, izsekot to statusu un apskatīt savu pirkumu vēsturi.';
$_['text_forgotten']                 = 'Aizmirsi paroli?';
$_['text_your_details']              = 'Personiskie dati';
$_['text_your_address']              = 'Adrese';
$_['text_your_password']             = 'Parole';
$_['text_agree']                     = 'Es izlasīju <a class="colorbox" href="%s" alt="%s"><b>%s</b></a> un piekrītu nosacījumiem';
$_['text_address_new']               = 'Es gribu izmantot jaunu adresi';
$_['text_address_existing']          = 'Es gribu izmantot esošo  adresi';
$_['text_shipping_method']           = 'Izvēlaties ērtāko piegādes veidu šim pasūtījumam:';
$_['text_payment_method']            = 'Izvēlaties apmaksas veidu šim pasūtījumam:';
$_['text_comments']                  = 'Jūs varat pievienot komentāru pie sava pasūtījuma:';
$_['text_recurring_item']            = 'Periodiski maksājumi';
$_['text_payment_recurring']         = 'Maksājuma profils';
$_['text_trial_description']         = '%s katrs %d %s(s) priekš %d apmaksas';
$_['text_payment_description']       = '%s katrs %d %s(s) priekš %d apmaksas';
$_['text_payment_cancel']            = '%s katru %d %s(s) līdz atcelts';
$_['text_day']                       = 'diena';
$_['text_week']                      = 'nedēļa';
$_['text_semi_month']                = 'Pusmēnesis';
$_['text_month']                     = 'mēnesis';
$_['text_year']                      = 'gads';

// Column
$_['column_name']                    = 'Preces nosaukums';
$_['column_model']                   = 'Modelis';
$_['column_quantity']                = 'Daudzums';
$_['column_price']                   = 'Cena';
$_['column_total']                   = 'Kopā';

// Entry
$_['entry_email_address']            = 'E-pasta adrese:';
$_['entry_email']                    = 'E-pasts:';
$_['entry_password']                 = 'Parole:';
$_['entry_confirm']                  = 'Apstipriniet paroli:';
$_['entry_firstname']                = 'Vārds:';
$_['entry_lastname']                 = 'Uzvārds:';
$_['entry_telephone']                = 'Telefons:';
$_['entry_address']                  = 'Izvēlaties adresi';
$_['entry_company']                  = 'Kompānija:';
$_['entry_customer_group']           = 'Biznesa tips';
$_['entry_address_1']                = 'Adrese:';
$_['entry_address_2']                = 'Adrese (turpinājums):';
$_['entry_postcode']                 = 'Indekss:';
$_['entry_city']                     = 'Pilsēta:';
$_['entry_country']                  = 'Valsts:';
$_['entry_zone']                     = 'Reģions / Apgabals:';
$_['entry_newsletter']               = 'Es gribu parakstīties uz jaunumu izsūtīšanu %s.';
$_['entry_shipping'] 	             = 'Piegādes adrese sakrīt ar maksātāja adresi.';

// Error
$_['error_warning']                  = 'Radās problēma pie jūsu pasūtījuma apstrādes! Ja problēma rodas atkārtoti, mēģiniet izmainīt apmaksas veidu vai sazināties ar <a href="%s">veikala administrāciju</a>.';
$_['error_login']                    = 'Kļūda: nepareizs E-pasts vai parole!';
$_['error_attempts']                 = 'Uzmanību: Tavs konts pārsniedz atļauto pieslēgšanās mēģinājumu skaitu. Lūdzu mēģini vēlreiz pēc 1 stundas.';
$_['error_approved']                 = 'Pirms Jūs varēsiet ienākt, administrācijai ir jāapstiprina Jūsu konts.';
$_['error_exists']                   = 'Kļūda: e-pasts jau ir reģistrēts!';
$_['error_firstname']                = 'Vārdam ir jāsatur no 1 līdz 32 simboli!';
$_['error_lastname']                 = 'Uzvārdam ir jāsatur no 1 līdz 32 simboli!';
$_['error_email']                    = 'E-pasts ir ievadīts nepareizi!';
$_['error_telephone']                = 'Telefona numuram jābūt no 3 līdz 32 cipariem!';
$_['error_password']                 = 'Parolei jābūt no 3 līdz 20 simboliem!';
$_['error_confirm']                  = 'Paroles nesakrīt!';
$_['error_address_1']                = 'Adresei ir jāsatur no 3 līdz 128 simboli!';
$_['error_city']                     = 'Pilsētas nosaukumam ir jāsatur no 2 līdz 128 simboli!';
$_['error_postcode']                 = 'Indeksā jābūt no 2 līdz 10 simboliem!';
$_['error_country']                  = 'Lūdzu, izvēlieties valsti!';
$_['error_zone']                     = 'Lūdzu, norādiet Reģionu / Apgabalu';
$_['error_agree']                    = 'Jums ir jāpiekrīt noteikumiem: %s!';
$_['error_address']                  = 'Nepieciešams norādīt adresi!';
$_['error_shipping']                 = 'Nepieciešams norādīt piegādes veidu!';
$_['error_no_shipping']              = 'Piegāde nav iespējama uz šo adresi. <a href="%s">Sazinieties ar mums</a>, mēs atrisināsim šo problēmu!';
$_['error_payment']                  = 'Nepieciešams norādīt apmaksas veidu!';
$_['error_no_payment']               = 'Dotajā brīdī mēs nepieņemam maksājumus no maksātājiem, kas atrodas šajā adresē. <a href="%s">Sazinieties ar mums</a>, mēs atrisināsim šo problēmu!';
$_['error_custom_field']             = '%s nepieciešams!';