﻿<?php
// Heading
$_['heading_title']         = 'Klienti';

// Text
$_['text_success']              = 'Veiksmīgi: jūs esat modificējis klientus!';
$_['text_list']                 = 'Klientu saraksts';
$_['text_add']                  = 'Pievienot klientu';
$_['text_edit']                 = 'Labot klientu';
$_['text_default']              = 'Noklusējums';
$_['text_account']              = 'Klienta informācija';
$_['text_password']             = 'Parole';
$_['text_other']                = 'Citi';
$_['text_affiliate']            = 'Partneru informācija';
$_['text_payment']              = 'Maksājumu informācija';
$_['text_balance']              = 'Atlikums';
$_['text_cheque']               = 'Pārbaudiet';
$_['text_paypal']               = 'PayPal';
$_['text_bank']                 = 'Bankas pārskaitījums';
$_['text_history']              = 'Vēsture';
$_['text_history_add']          = 'Pievienot vēsturi';
$_['text_transaction']          = 'Darījumi';
$_['text_transaction_add']      = 'Pievienot darījumu';
$_['text_reward']               = 'Bonusa punkti';
$_['text_reward_add']           = 'Pievienojiet bonusa punktus';
$_['text_ip']                   = 'IP';
$_['text_option']               = 'Opcijas';
$_['text_login']                = 'Ieejiet veikalā';
$_['text_unlock']               = 'Atbloķēt kontu';

// Column
$_['column_name']           = 'Klienta vārds';
$_['column_email']          = 'E-pasts';
$_['column_customer_group'] = 'Klienta grupa';
$_['column_status']         = 'Status';
$_['column_date_added']     = 'Pievienošanas datums';
$_['column_comment']        = 'Komentārs';
$_['column_description']    = 'Apraksts';
$_['column_amount']         = 'Summa';
$_['column_points']         = 'Punkti';
$_['column_ip']             = 'IP';
$_['column_total']          = 'Kopā konti';
$_['column_action']         = 'Darbība';

// Entry
$_['entry_customer_group']      = 'Klientu grupa';
$_['entry_firstname']           = 'Vārds';
$_['entry_lastname']            = 'Uzvārds';
$_['entry_email']               = 'E-Pasts';
$_['entry_telephone']           = 'Tellefons';
$_['entry_newsletter']          = 'Informatīvais izdevums';
$_['entry_status']              = 'Status';
$_['entry_approved']            = 'Apstiprināts';
$_['entry_safe']                = 'Droši';
$_['entry_password']            = 'Parole';
$_['entry_confirm']             = 'Apstiprināt';
$_['entry_company']             = 'Uzņēmums';
$_['entry_address_1']           = 'Adrese 1';
$_['entry_address_2']           = 'Adrese 2';
$_['entry_city']                = 'Pilsēta';
$_['entry_postcode']            = 'Pasta indekss';
$_['entry_country']             = 'Valsts';
$_['entry_zone']                = 'Reģions / valsts';
$_['entry_default']             = 'Noklusētā adrese';
$_['entry_affiliate']           = 'Partneru';
$_['entry_tracking']            = 'Izsekošanas kods';
$_['entry_website']             = 'Tīmekļa vietne';
$_['entry_commission']          = 'Komisija (%)';
$_['entry_tax']                 = 'Nodokļu ID';
$_['entry_payment']             = 'Apmaksas veids';
$_['entry_cheque']              = 'Pārbaudiet maksājuma saņēmēja vārdu';
$_['entry_paypal']              = 'PayPal e-pasta konts';
$_['entry_bank_name']           = 'Bankas nosaukums';
$_['entry_bank_branch_number']  = 'ABA / BSB numurs (filiāles numurs)';
$_['entry_bank_swift_code']     = 'SWIFT kods';
$_['entry_bank_account_name']   = 'Konta nosaukums';
$_['entry_bank_account_number'] = 'Konta numurs';
$_['entry_comment']             = 'Komentārs';
$_['entry_description']         = 'Apraksts';
$_['entry_amount']              = 'Summa';
$_['entry_points']              = 'Punkti';
$_['entry_name']                = 'Klienta vārds';
$_['entry_ip']                  = 'IP';
$_['entry_date_added']          = 'Pievienošanas datums';

// Help
$_['help_safe']             = 'Uzstādīt vērtību Jā, lai novērstu pircēju no krāpšanas sistēmas';
$_['help_affiliate']        = 'Ieslēgt/Izslēgts partneru iespēju izmantot partneru programmu.';
$_['help_tracking']         = 'Izsekošanas kods, kas tiks izmantots atsauksmju izsekošanai.';
$_['help_commission']       = 'Procentuālā daļa, ko partneris saņem par katru pasūtījumu.';
$_['help_points']           = 'Izmantojiet mīnusu, lai noņemtu punktus';

// Error
$_['error_warning']         = 'Uzmanību: Lūdzu, pārbaudiet uzmanīgi formu vai tajā nav  kļūdas!';
$_['error_permission']      = 'Brīdinājums: Jums nav atļaujas modificēt klientus!';
$_['error_exists']          = 'Brīdinājums: E-pasta adrese jau ir reģistrēta!';
$_['error_firstname']       = 'Vārdam jābūt no 1 līdz 32 simboliem!';
$_['error_lastname']        = 'Uzvārdam jābūt no 1 līdz 32 simboliem!';
$_['error_email']           = 'E-pasta adrese izskatās nav derīga!';
$_['error_telephone']       = 'Tālrunim jābūt no 3 līdz 32 simboliem!';
$_['error_password']        = 'Parolei jābūt no 4 līdz 20 simboliem!';
$_['error_confirm']         = 'Parole un paroles apstiprinājums nesakrīt!';
$_['error_address_1']       = 'Adrese 1 jābūt starp 3 un 128 simboliem!';
$_['error_city']            = 'Pilsētai ir jābūt no 2 līdz 128 simboliem!';
$_['error_postcode']        = 'Pasta indeksam jābūt starp 2 un 10 simboli šajā valstī!';
$_['error_country']         = 'Lūdzu, izvēlieties valsti!';
$_['error_zone']            = 'Lūdzu, izvēlieties reģionu / valsti!';
$_['error_custom_field']    = '%s nepieciešams!';
$_['error_tracking']            = 'Nepieciešams izsekošanas kods!';
$_['error_tracking_exists']     = 'Izsekošanas kodu izmanto cita partneru programma!';
$_['error_cheque']              = 'Nepieciešams pārbaudīt maksājuma saņēmēja vārdu!';
$_['error_paypal']              = 'PayPal e-pasta adrese nav derīga!';
$_['error_bank_account_name']   = 'Nepieciešams konta nosaukums!';
$_['error_bank_account_number'] = 'Nepieciešams konta numurs!';
