<?php
// Locale
$_['code']                  = 'lv';
$_['direction']             = 'ltr';
$_['date_format_short']     = 'd.m.Y';
$_['date_format_long']      = 'l dS F Y';
$_['time_format']           = 'h:i:s A';
$_['datetime_format']       = 'd/m/Y H:i:s';
$_['decimal_point']         = '.';
$_['thousand_point']        = ' ';

// Text
$_['text_home']             = 'Galvenā';
$_['text_yes']              = 'Jā';
$_['text_no']               = 'Nē';
$_['text_none']             = ' --- Nav izvēlēts --- ';
$_['text_select']           = ' --- Izvēlaties --- ';
$_['text_all_zones']        = 'Visas zonas';
$_['text_pagination']       = 'Parādīt %d līdz %d no %d (lapuses: %d)';
$_['text_loading']          = 'Loading...';
$_['text_no_results']       = 'Nav rezultātu!';

// Buttons
$_['button_address_add']    = 'Pievienot adresi';
$_['button_back']           = 'Atpakaļ';
$_['button_continue']       = 'Turpināt';
$_['button_cart']           = 'Nopirkt';
$_['button_cancel']         = 'Atcelt';
$_['button_compare']        = 'Slīdzinājums';
$_['button_wishlist']       = 'Vēlmju saraksts';
$_['button_checkout']       = 'Noformēt pasūtījumu';
$_['button_confirm']        = 'Apstiprināt pasūtījumu';
$_['button_coupon']         = 'Pielietot kuponu';
$_['button_delete']         = 'Dzēst';
$_['button_download']       = 'lejuplādēt';
$_['button_edit']           = 'Rediģēt';
$_['button_filter']         = 'Filtrēt';
$_['button_new_address']    = 'Jauna adrese';
$_['button_change_address'] = 'Izmainīt adresi';
$_['button_reviews']        = 'Atsauksmes';
$_['button_write']          = 'Uzrakstīt atsauksmi';
$_['button_login']          = 'Ienākt';
$_['button_update']         = 'Pielietot';
$_['button_remove']         = 'Dzēst';
$_['button_reorder']        = 'Atkārtot pasūtījumu';
$_['button_return']         = 'Preču atgriešana';
$_['button_shopping']       = 'Turpināt iepirkšanos';
$_['button_search']         = 'Meklēt';
$_['button_shipping']       = 'Apstiprināt Piegādi';
$_['button_submit']         = 'Pielietot';
$_['button_guest']          = 'Pasūtījuma noformēšana bez reģistrācijas';
$_['button_view']           = 'Caurskatīšana';
$_['button_voucher']        = 'Pielietot dāvanu sertifikātu';
$_['button_upload']         = 'Ielādēt failu';
$_['button_reward']         = 'Pielietot bonusa punktus';
$_['button_quote']          = 'Uzzināt cenas';
$_['button_list']           = 'Saraksts';
$_['button_grid']           = 'Siets';
$_['button_map']            = 'Paskatīties karti';

// Error
$_['error_exception']       = 'Koda kļūda(%s): %s iekš %s rindā %s';
$_['error_upload_1']        = 'Ielādējamais fails uz serveri pārsniedz parametru upload_max_filesize iekš php.ini!';
$_['error_upload_2']        = 'Ielādējamais fails uz serveri pārsniedz parametru MAX_FILE_SIZE!';
$_['error_upload_3']        = 'Augšupielādētais fails uz serveri nav pilnībā ielādēts!';
$_['error_upload_4']        = 'Fails netika ielādēts!';
$_['error_upload_6']        = 'Trūkst pagaidu direktorijas!';
$_['error_upload_7']        = 'Neizdevās ierakstīt failu uz diska!';
$_['error_upload_8']        = 'Iielādējamais fails uz serveri, neder pēc paplašinājuma!';
$_['error_upload_999']      = 'Nezināma kļūda!';
$_['error_curl']            = 'CURL: Kļūdas kods(%s): %s';

/* When doing translations only include the matching language code */

// Datepicker
//$_['datepicker']            = 'af';
//$_['datepicker']            = 'ar-dz';
//$_['datepicker']            = 'ar-kw';
//$_['datepicker']            = 'ar-ly';
//$_['datepicker']            = 'ar-ma';
//$_['datepicker']            = 'ar-sa';
//$_['datepicker']            = 'ar-tn';
//$_['datepicker']            = 'ar';
//$_['datepicker']            = 'az';
//$_['datepicker']            = 'be';
//$_['datepicker']            = 'bg';
//$_['datepicker']            = 'bn';
//$_['datepicker']            = 'bo';
//$_['datepicker']            = 'br';
//$_['datepicker']            = 'bs';
//$_['datepicker']            = 'ca';
//$_['datepicker']            = 'cs';
//$_['datepicker']            = 'cv';
//$_['datepicker']            = 'cy';
//$_['datepicker']            = 'da';
//$_['datepicker']            = 'de-at';
//$_['datepicker']            = 'de-ch';
//$_['datepicker']            = 'de';
//$_['datepicker']            = 'dv';
//$_['datepicker']            = 'el';
//$_['datepicker']            = 'en-au';
//$_['datepicker']            = 'en-ca';
//$_['datepicker']            = 'en-gb';
//$_['datepicker']            = 'en-ie';
//$_['datepicker']            = 'en-nz';
//$_['datepicker']            = 'eo';
//$_['datepicker']            = 'es-do';
//$_['datepicker']            = 'es';
//$_['datepicker']            = 'et';
//$_['datepicker']            = 'eu';
//$_['datepicker']            = 'fa';
//$_['datepicker']            = 'fi';
//$_['datepicker']            = 'fo';
//$_['datepicker']            = 'fr-ca';
//$_['datepicker']            = 'fr-ch';
//$_['datepicker']            = 'fr';
//$_['datepicker']            = 'fy';
//$_['datepicker']            = 'gd';
//$_['datepicker']            = 'gl';
//$_['datepicker']            = 'gom-latn';
//$_['datepicker']            = 'he';
//$_['datepicker']            = 'hi';
//$_['datepicker']            = 'hr';
//$_['datepicker']            = 'hu';
//$_['datepicker']            = 'hy-am';
//$_['datepicker']            = 'id';
//$_['datepicker']            = 'is';
//$_['datepicker']            = 'it';
//$_['datepicker']            = 'ja';
//$_['datepicker']            = 'jv';
//$_['datepicker']            = 'ka';
//$_['datepicker']            = 'kk';
//$_['datepicker']            = 'km';
//$_['datepicker']            = 'kn';
//$_['datepicker']            = 'ko';
//$_['datepicker']            = 'ky';
//$_['datepicker']            = 'lb';
//$_['datepicker']            = 'lo';
//$_['datepicker']            = 'lt';
$_['datepicker']            = 'lv';
//$_['datepicker']            = 'me';
//$_['datepicker']            = 'mi';
//$_['datepicker']            = 'mk';
//$_['datepicker']            = 'ml';
//$_['datepicker']            = 'mr';
//$_['datepicker']            = 'ms-my';
//$_['datepicker']            = 'ms';
//$_['datepicker']            = 'my';
//$_['datepicker']            = 'nb';
//$_['datepicker']            = 'ne';
//$_['datepicker']            = 'nl-be';
//$_['datepicker']            = 'nl';
//$_['datepicker']            = 'nn';
//$_['datepicker']            = 'pa-in';
//$_['datepicker']            = 'pl';
//$_['datepicker']            = 'pt-br';
//$_['datepicker']            = 'pt';
//$_['datepicker']            = 'ro';
//$_['datepicker']            = 'ru';
//$_['datepicker']            = 'sd';
//$_['datepicker']            = 'se';
//$_['datepicker']            = 'si';
//$_['datepicker']            = 'sk';
//$_['datepicker']            = 'sl';
//$_['datepicker']            = 'sq';
//$_['datepicker']            = 'sr-cyrl';
//$_['datepicker']            = 'sr';
//$_['datepicker']            = 'ss';
//$_['datepicker']            = 'sv';
//$_['datepicker']            = 'sw';
//$_['datepicker']            = 'ta';
//$_['datepicker']            = 'te';
//$_['datepicker']            = 'tet';
//$_['datepicker']            = 'th';
//$_['datepicker']            = 'tl-ph';
//$_['datepicker']            = 'tlh';
//$_['datepicker']            = 'tr';
//$_['datepicker']            = 'tzl';
//$_['datepicker']            = 'tzm-latn';
//$_['datepicker']            = 'tzm';
//$_['datepicker']            = 'uk';
//$_['datepicker']            = 'ur';
//$_['datepicker']            = 'uz-latn';
//$_['datepicker']            = 'uz';
//$_['datepicker']            = 'vi';
//$_['datepicker']            = 'x-pseudo';
//$_['datepicker']            = 'yo';
//$_['datepicker']            = 'zh-cn';
//$_['datepicker']            = 'zh-hk';
//$_['datepicker']            = 'zh-tw';